@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');

@font-face {
  font-family: "OpenSans-SemiBold";
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
}
@font-face {
  font-family: "OpenSans-Regular";
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
}

.exerciseforinsertinginhashtable {
  width               : 100%;
  min-width           : 1366px;
  height              : 100vh;
  min-height          : 768px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.exerciseforinsertinginhashtable .rectangle7 {
  background-color    : rgba(255, 255, 255, 1.0);
  top                 : 0px;
  height              : 768px;
  width               : 1366px;
  position            : absolute;
  margin              : 0;
  left                : 2px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .rectangle7 {
  background-color    : rgba(255, 255, 255, 1.0);
  top                 : 47px;
  height              : 768px;
  width               : 1366px;
  position            : absolute;
  margin              : 0;
  left                : -1357px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .path3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 212px;
  height              : 14px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 41px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .line2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 203px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 46px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .path14copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 225px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 893px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group15copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 878px;
  height              : 36px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 1338px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group15copy .i1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.exerciseforinsertinginhashtable .group15copy .oval21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 19px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 883px;
  height              : 35px;
  width               : 34px;
  position            : absolute;
  margin              : 0;
  left                : 1333px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14copy .i2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : auto;
  width               : 28px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.exerciseforinsertinginhashtable .group14copy .oval22 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 8px;
  height              : 20px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .exercise {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 44px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 33.0px;
}
.exerciseforinsertinginhashtable .group6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 359px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group6 .moreu2026 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 16px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.44;
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .group6 .rectangle4copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
}
.exerciseforinsertinginhashtable .q1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 117px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 192px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.exerciseforinsertinginhashtable .createalinkedlist {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 162px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 227px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.exerciseforinsertinginhashtable .parta {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 162px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 165px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 22.0px;
}
.exerciseforinsertinginhashtable .arrowcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 581px;
  height              : 16px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 337px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.exerciseforinsertinginhashtable .arrowcopy .group4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 21px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .arrowcopy .group4 .path6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .arrowcopy .group4 .path7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 2px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group81 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group81 .rectangle4 {
  background-color    : rgba(135, 134, 136, 1.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group81 .q11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 30px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.exerciseforinsertinginhashtable .group8copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 259px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group8copy2 .rectangle41 {
  background-color    : rgba(85, 195, 250, 1.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group8copy2 .q2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 30px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.exerciseforinsertinginhashtable .retry {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 716px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 792px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.exerciseforinsertinginhashtable .cancelsymbolinsideacirclecopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 718px;
  height              : 15px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 832px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .cancelsymbolinsideacirclecopy .shape {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 15px;
  width               : 15px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .info {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 17px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 869px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .info .shape1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 17px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .info .shape2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 12px;
  height              : 2px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 9px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .info .shape3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 9px;
  width               : 5px;
  position            : absolute;
  margin              : 0;
  left                : 6px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 53px;
  height              : 113px;
  width               : 503px;
  position            : absolute;
  margin              : 0;
  left                : 864px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14 .group12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 503px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14 .group12 .group11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 503px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14 .group12 .group11 .rectangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 478px;
  position            : absolute;
  margin              : 0;
  left                : 25px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.21;
}
.exerciseforinsertinginhashtable .group14 .group12 .group11 .group8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 83px;
  width               : 461px;
  position            : absolute;
  margin              : 0;
  left                : 36px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14 .group12 .group11 .group8 .group7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 83px;
  width               : 461px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14 .group12 .group11 .group8 .group7 .path2copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : -1px;
  height              : 3px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 50px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14 .group12 .group11 .group8 .group7 .path14copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14 .group12 .group11 .group8 .group7 .solveatleasttwoqu {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 26px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .group14 .group12 .group11 .group8 .group7 .instruction {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(2, 2, 2, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .group14 .group12 .group11 .group8 .group7 .path4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 51px;
  height              : 9px;
  width               : 5px;
  position            : absolute;
  margin              : 0;
  left                : 53px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14 .group12 .group11 .group8 .group7 .path4copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 51px;
  height              : 9px;
  width               : 5px;
  position            : absolute;
  margin              : 0;
  left                : 126px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14 .group12 .group11 .group13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14 .group12 .group11 .group13 .rectangle5 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 0px;
  height              : 113px;
  width               : 26px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14 .group12 .rightarrow {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 51px;
  height              : 13px;
  width               : 7px;
  position            : absolute;
  margin              : 0;
  left                : 9px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group14 .group12 .rightarrow .shape4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 13px;
  width               : 7px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 508px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group10 .buttoncopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group10 .buttoncopy4 .rectangle {
  background-color    : rgba(0, 172, 255, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group10 .restart {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 10px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .group10copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 707px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group10copy .buttoncopy41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group10copy .buttoncopy41 .rectangle1 {
  background-color    : rgba(0, 172, 255, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group10copy .check {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .path14copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 254px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 729px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .path14copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 274px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 602px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .bu {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 277px;
  height              : 23px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 638px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .bu .group {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 23px;
  width               : 25px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .bu .group .rectangle6copy {
  background-color    : rgba(255, 255, 255, 1.0);
  top                 : 0px;
  height              : 23px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 11px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .bu .group .a0copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .group1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 403px;
  height              : 19px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 646px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group1 .a0copy1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .bucopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 308px;
  height              : 23px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 638px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .bucopy .group2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 23px;
  width               : 25px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .bucopy .group2 .rectangle6copy1 {
  background-color    : rgba(255, 255, 255, 1.0);
  top                 : 0px;
  height              : 23px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 11px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .bucopy .group2 .a0copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .group3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 434px;
  height              : 19px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 646px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group3 .a0copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .group5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 341px;
  height              : 19px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 646px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group5 .a0copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .group7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 465px;
  height              : 19px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 646px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group7 .a0copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .group8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 527px;
  height              : 19px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 646px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group8 .a0copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .group9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 372px;
  height              : 19px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 646px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group9 .a0copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .group11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 496px;
  height              : 19px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 646px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group11 .a0copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .group13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 558px;
  height              : 19px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 646px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group13 .a0copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .index {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 256px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 632px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.exerciseforinsertinginhashtable .hashvalue {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 256px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 697px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 12.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.exerciseforinsertinginhashtable .rectangle2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 279px;
  height              : 298px;
  width               : 74px;
  position            : absolute;
  margin              : 0;
  left                : 696px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 301px;
  height              : 247px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 697px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group21 .path2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group21 .path2copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 28px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group21 .path2copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 57px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group21 .path2copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 88px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group21 .path2copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 119px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group21 .path2copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 150px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group21 .path2copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 181px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group21 .path2copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 212px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .group21 .path2copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 245px;
  height              : 2px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .a41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 308px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 721px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.exerciseforinsertinginhashtable .rectangle8 {
  background-color    : rgba(152, 202, 60, 1.0);
  top                 : 676px;
  height              : 20px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 874px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .rectangle8copy {
  background-color    : rgba(229, 111, 126, 1.0);
  top                 : 676px;
  height              : 20px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 983px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.exerciseforinsertinginhashtable .correct {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 675px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 912px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  letter-spacing      : 0.61px;
  line-height         : 19.0px;
}
.exerciseforinsertinginhashtable .incorrect {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 675px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1021px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  letter-spacing      : 0.61px;
  line-height         : 19.0px;
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}